<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zukunftslabor Energie</title>
    <link rel="stylesheet" href="../public/zle-base.css">
    <!-- In dieser Zeile wird die CSS-Datei für den Style angegeben. Wichtig nist heirbei der Vorsatz "rel="stylesheet"!!!!! -->
    <link rel="shortcut icon" href="../images/favicon.png">
    <script type="text/javascript" src="../assets/script.js" defer></script>
    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
          rel="stylesheet"/>
</head>

<body>
<div class="body_box">

    <!-- ----- HEADER ---------------------- -->
    <!-- ----- AUF ALLEN SEITEN GLEICH ----- -->
    <!-- ----- HEADER ---------------------- -->
    <header class="header_box">

        <!-- ----- LOGO ----- -->
        <div class="logo_box">
            <ul>
                <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li> -->
                <li><a href="https://dev-zle.offis.de" class="logo-button"><img
                        src="../images/logos/logos_zdin_zle/logo-zle.svg" width="250px"
                        style="vertical-align:middle"
                        alt="Logo Zunkunftslabor Energie"></a></li>
            </ul>
        </div>

        <!-- ----- NAVI - Hauptnavigation ----- -->
        <nav class="main_nav">
            <ul>
                <li><a href="https://dev-zle.offis.de/competence/" target="_self">Competence</a></li>
                <li><a href="https://dev-zle.offis.de/methods/" target="_self">Methods</a></li>
                <li><a href="https://dev-zle-repo.offis.de/" target="_self">Repository</a></li>
                <li><a href="https://dev-zle.offis.de/simulation/" target="_self">Simulation</a></li>
                <li><a href="https://dev-zle.offis.de/transparency/" target="_self">Transparency</a></li>
            </ul>
        </nav>


        <!-- ----- MENU - Nebennavigation ----- -->
        <!-- ----- MENU - Nebennavigation ----- -->
        <div class="side_nav_box">
            <div class="side_nav">
                <ul>
                    <li><a href="https://dev-zle.offis.de/search/"><i class="fas fa-search"></i>
                        <h8><br>Search</h8>
                    </a></li>
                    <li><a href="https://dev-zle.offis.de/aboutus.html"><i class="fa-solid fa-user-group"></i>
                        <h8><br>About us</h8>
                    </a></li>
                    <li><a href="https://dev-zle-repo.offis.de/user/login"><i class="fa-solid fa-circle-user"></i>
                        <h8><br>Login</h8>
                    </a></li>
                </ul>
            </div>
        </div>

    </header>
    <!-- ----- HEADER END ------------------ -->
    <!-- ----- AUF ALLEN SEITEN GLEICH ----- -->
    <!-- ----- HEADER END ------------------ -->

</div>  <!-- Ende der Body-Box -->
</body>
</html>